Bug 50290 - mv xcdroast.desktop to Multimedia
Summary: mv xcdroast.desktop to Multimedia
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xcdroast (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-29 21:36 UTC by Gerald Teschl
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-30 19:45:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2001-07-29 21:36:41 UTC
Please move the xcdroast.desktop file from Applications to Multimedia.

Comment 1 Tim Waugh 2001-07-30 13:32:00 UTC
xcdroast is in group Applications/Multimedia already:

$ rpm -qp --qf '%{GROUP}\n' xcdroast-0.98a9-1.i386.rpm
Applications/Multimedia


Comment 2 Tim Waugh 2001-07-30 13:39:03 UTC
Wait, I see what you are saying: the .desktop file is in the wrong place, and 
should be in /etc/X11/applnk/Multimedia.


Comment 3 Glen Foster 2001-07-30 19:44:56 UTC
This defect is considered SHOULD-FIX for Fairfax

Comment 4 Tim Waugh 2001-07-31 23:11:15 UTC
Fixed in 0.98a9-2.



Note You need to log in before you can comment on or make changes to this bug.